Subject: UK Gas Data
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 1 Aug 2000 07:22:00 -0700 (PDT)

Hi Vince,

I only just got forwarded this request - I can deal with the UK Gas data 
requirments.

Regards,

Anjam
x35383
---------------------- Forwarded by Kyran Hanks/LON/ECT on 01/08/2000 09:21 
---------------------------

Margaret Carson@ENRON
31/07/2000 22:12
To: Vince J Kaminski/HOU/ECT@ECT
cc: Kyran Hanks/LON/ECT@ECT 

Subject: Vince Does your group have a Monthly or a Quarterly price history in 
nominal terms
for a US onshore Louisiana natural gas price (or a Texas wellhead price ) and 
a UK landed beach price for the past 15 years? I am gathering historical data 
for Jim O Hara for our Colombia pipeline in South America and these are among 
the series of data they are seeking. They would like the data
from a published source in an electronic file if possible.. Their timetable 
is by COB Weds this week. Thank you for your help. Margaret